@charset "UTF-8";

/* CSS Document */

html,
body {
    max-height: 100%;
}

body {
    background-color: #fad7a0;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    width: 100%;
    z-index: 5;
}

#bg-header {
    background-color: #464646;
    height: 100px;
    min-width: 100%;
    margin: 0 auto;
    position: relative;
    width: 1152px;
    z-index: 10;
}

.wrapper {
    display: block;
    width: 1152px;
    box-shadow: 0px 5px 10px 0px #707173;
    position: relative;
    z-index: 15;
    margin-left: auto;
    margin-right: auto;
    height: 1000px;
}

#header {
    height: 100px;
    width: 1152px;
    position: relative;
    background-color: #464646;
    z-index: 20;
    margin-left: auto;
    margin-right: auto;
}

#logo {
    margin-left: auto;
    margin-right: auto;
}

#navigation {
    background-color: #c96311;
    height: 54px;
    width: 1152px;
    padding-top: 8px;
    z-index: 2;
    margin-left: auto;
    margin-right: auto;
    font: Arial, Helvetica, sans-serif;
}

#menu {
    height: 54px;
    width: 920px;
    float: left;
    margin-left: -20px;
}

.search {
    height: 54px;
    width: 200px;
    float: left;
}

#bg-navigation {
    background-color: #c96311;
    height: 62px;
    min-width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 10;
}

#menu li {
    list-style-type: none;
    display: inline;
    margin: 2px;
    padding-left: 8px;
    font-family: Arial, Helvetica, sans-serif;
}

#menu li a {
    text-decoration: none;
    margin-top: 10px;
    font-size: 16px;
    font-variant: small-caps;
    color: #FFF;
    font: Arial, Helvetica, sans-serif;
}

#menu li a:hover {
    text-decoration: none;
    margin-top: 10px;
    font-size: 16px;
    color: #464646;
}

#contenu {
    width: 1152px;
    background-color: #fff8e1;
    z-index: 5;
    height: 1000px;
}

a {
    text-decoration: none;
}

.colonne-gauche a {
    color: #c3c4bc;
}

table a {
    color: #c3c4bc;
}

.textes {
    margin: 20px;
    width: 1125px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #464646;
    line-height: 14px;
}

#footer {
    width: 1152px;
    height: 120px;
    background-color: #464646;
    float: left;
}

.colonne_gauche {
    display: block;
    width: 310px;
    padding: 5px;
    float: left;
    background-color: #464646;
    color: #c3c4bc;
    overflow: auto;
    height: 1330px;
    margin-top: -32px;
}

.colonne-gauche a {
    color: #c3c4bc;
}

.colonne_droite {
    display: block;
    width: 817px;
    float: left;
    background-color: #fff8e1;
    height: 1056px;
    padding: 10px;
    overflow: auto;
    margin-top: -32px;
}

.bottom {
    display: block;
    margin-top: 6px;
    height: 100%;
}

#colonne_gauche a {
    color: #c3c4bc;
}

#colonne_gauche font {
    color: #c3c4bc;
}

#colonne_gauche a {
    color: #c3c4bc;
}

.colonne_droite a {
    color: #00F;
}


/*********************************************/

.bottom,
.wrapper {
    position: initial !important;
    height: auto !important;
    /*FIX*/
    background: none !important;
    background-color: unset !important;
    margin-top: 194px;
}

.wrapper {
    display: flex;
    flex-direction: row;
    box-shadow: none !important;
}

.colonne-gauche,
.colonne_gauche {
    overflow: hidden !important;
    height: unset !important;
    min-height: 100% !important;
    width: 310px !important;
}

.colonne_droite {
    position: absolute !important;
    margin-left: 315px;
    height: 20px !important;
}

.colonne_droite:last-of-type {
    position: initial !important;
    overflow: hidden !important;
    height: unset !important;
    margin-left: -5px;
    margin-top: 0px;
    min-height: 760px;
}

.colonne_droite:last-of-type h1 {
    margin-top: 0;
}

.colonne_droite:last-of-type>p {
    margin: 0;
}

.search {
    margin-top: 6px;
}


/* Search bar */

.search input[type='text'] {
    border-radius: 100px;
    border: 0;
    height: 20px;
}


/* Search button "Search "*/

.search input[type='submit'] {
    background: #fad7a0;
    border: 0;
    height: 22px;
    border-radius: 4px;
    color: #464646;
    cursor: pointer;
}


/* Advanced text for the search */

.search tr:nth-child(2) a:nth-child(2) {
    float: right;
    margin-right: 26px;
}

#menu li {
    margin: 0;
    padding-left: 0;
}

#menu li a {
    padding: 13px 7px;
}


/* Selected item in menu */

#menu li a[style*="color"],
#menu li a>span {
    color: #464646 !important;
    background: #ffffff !important;
}

#menu li a[style*="color"] {
    border-radius: 7px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom: 8px solid #FFFFFF;
}

.top {
    position: absolute !important;
    width: 100% !important;
    top: 0;
}

.top.fixed {
    position: fixed !important;
    width: 100% !important;
    top: -100px !important;
}

#navigation {
    overflow: hidden;
}


/*********************************************/